git init
git add .
git add index.html
git rm --cached index.html
git commit -m 'some message'
git log
git log --oneline 
git log --oneline -3
git remote add origin git@gitlab.com:gangappa.hugar/git-test.git
git remote -v
git push -u origin master

git branch
git branch <new-branch-name>
git checkout <branch-name>
git merge <with-what-branch>
git push orgin <local-branch>